* {
    margin: 0;
    padding: 0;
}

body {
    width: 1280px;
    border: 1px solid black;

}

a {
    text-decoration: none;
}

a:visited {
    color: #FF0000;
}

ul {
    text-align: center;
}

li {
    list-style-type: none;
    display: inline-block;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    margin: 25px 0 25px 72px;

}

li:first-child {
    margin-left: 0;
}


img {
    height: 789px;
    margin-bottom: 48px;
}

h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
}

.heading-wrap {
    text-align: center;
    margin-bottom: 38px;
}

p {
    margin: 0 67px 28px 67px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
}


button {
    display: block;
    text-align: center;
    margin: 38px auto 82px auto;
    padding: 17px 43px;
    background: #FF0000;
    border-radius: 4px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    cursor: pointer;

}

.footer-copyright {
    text-align: right;
    margin: 0 105px 29px auto;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;

}